Bug 1792299 - Review Request: php-laminas-i18n-resources - Laminas Framework Translator component
Summary: Review Request: php-laminas-i18n-resources - Laminas Framework Translator com...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792297
Blocks: 1792305
TreeView+ depends on / blocked
 
Reported: 2020-01-17 13:46 UTC by Remi Collet
Modified: 2020-01-23 15:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-23 15:13:53 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 13:46:18 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-i18n-resources.git/plain/php-laminas-i18n-resources.spec?id=4cefb3412987543231953f9d8e5121401545d8e4
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-i18n-resources-2.6.1-2.remi.src.rpm
Description: 
laminas-i18n-resources provides translation resources, specifically
for laminas-validate and laminas-captcha,
for use with laminas-i18n's Translator subcomponent.

Documentation: https://docs.laminas.dev/laminas-i18n-resources/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-22 18:28:21 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-23 14:10:29 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-i18n-resources

Comment 3 Remi Collet 2020-01-23 15:13:53 UTC
Thanks,

Built.


Note You need to log in before you can comment on or make changes to this bug.